## OGMJobList

OGMJobList — Base class for spawns which contain multiple spawns

## Functions

GList * | ogmjob_list_get_children ()

## Types and Values

struct | OGMJobList

## Object Hierarchy

        GObject
        ╰── OGMJobSpawn
            ╰── OGMJobContainer
                ╰── OGMJobList
                    ├── OGMJobPipeline
                    ╰── OGMJobQueue

## Includes

    #include <ogmjob-list.h>

## Description

## Functions

### ogmjob_list_get_children ()

    GList *
    ogmjob_list_get_children (OGMJobList *list);

Returns the list's children.

#### Parameters

list | An OGMJobList |

#### Returns

A GList, or NULL

## Types and Values

### struct OGMJobList

    struct OGMJobList;